
.input > label {
    display: none;
}

.input > input,
.input > select,
.input > textarea {
    display: block;
    width: 100%;
    padding: 0.25rem 0.5rem;
    height: 2.2em;
    font-size: 1.45em;

    background: white;
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.5rem;
    outline: none !important;
}

.input > textarea {
    height: 8rem;
}

.input > input:focus {
    border-color: #2d9cdb;
}

.input > input::placeholder,
.input > textarea::placeholder,
.input > select:required:invalid {
    color: rgba(0, 0, 0, 0.4);
}

.input > select > option {
    color: black;
  }

.input > select > option[value=""][disabled] {
    display: none;
}